<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'ro_wp', version '2.8'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Permite atașamente';
$string['attachmentsoptional'] = 'Atașamentele sunt opționale';
$string['attachmentsrequired'] = 'Necesită atașamente';
$string['attachmentsrequired_help'] = 'Această opțiune specifică numărul minim de atașamente necesare pentru ca un răspuns să fie considerat completat pentru notare.';
$string['formateditor'] = 'Editor HTML';
$string['formateditorfilepicker'] = 'Editor HTML cu selector de fișiere';
$string['formatmonospaced'] = 'Text simplu, font monospațiat';
$string['formatplain'] = 'Text simplu';
$string['graderinfo'] = 'Informații pentru profesori';
$string['graderinfoheader'] = 'Informații pentru profesori';
$string['mustrequirefewer'] = 'Nu puteți solicita mai multe atașamente decât permiteți a fi încărcate.';
$string['nlines'] = '{$a} rânduri';
$string['pluginname'] = 'Eseu';
$string['pluginnameadding'] = 'Adaugă o întrebare în eseu';
$string['pluginnameediting'] = 'Editează o întrebare în eseu';
$string['responsefieldlines'] = 'Dimensiunea casetei de inserare';
$string['responseformat'] = 'Formatul răspunsului';
$string['responseisrequired'] = 'Cursantul trebuie să insereze text';
$string['responsenotrequired'] = 'Introducerea textului este opțională';
$string['responseoptions'] = 'Opțiuni de răspuns';
$string['responserequired'] = 'Necesită text';
$string['responsetemplate'] = 'Șablon răspuns';
$string['responsetemplate_help'] = 'Orice text introdus aici va fi afișat în caseta de introducere a răspunsului atunci când începe o nouă încercare la întrebare.';
$string['responsetemplateheader'] = 'Șablon Răspuns';
