<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'ro_wp', version '2.8'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Blankuri pentru încă {no} zone delimitată';
$string['addmoreimages'] = 'Blankuri pentru {no} alte obiecte glisabile';
$string['answer'] = 'Răspuns';
$string['bgimage'] = 'Imagine de fundal';
$string['correctansweris'] = 'Răspunsul corect este: {$a}';
$string['draggableimage'] = 'Imagine glisabilă';
$string['draggableitem'] = 'Obiect glisabil';
$string['draggableitemheader'] = 'Obiect glisabil {$a}';
$string['draggableitems'] = 'Obiecte glisabile';
$string['draggableitemtype'] = 'Tip';
$string['draggableword'] = 'Text glisabil';
$string['dropbackground'] = 'Imagine de fundal pentru glisarea marcatorilor';
$string['dropzone'] = 'Zonă delimitată {$a}';
$string['dropzoneheader'] = 'Zone delimate';
$string['formerror_nobgimage'] = 'Trebuie să selectați o imagine pe care să o utilizați ca fundal pentru zona delimitată.';
$string['formerror_nofile'] = 'Trebuie să încărcați sau să selectați un fișier de utilizat aici.';
$string['formerror_noimageselected'] = 'Trebuie să selectați un element de glisare pentru a fi alegerea corectă pentru această zonă delimitată.';
$string['label'] = 'Text';
$string['nolabel'] = 'Fără text de etichetă';
$string['pluginname'] = 'Glisați și fixați pe imagine';
$string['pluginnameadding'] = 'Adăugarea glisați și fixați pe imagine';
$string['pluginnameediting'] = 'Editare glisați și fixați pe imagine';
$string['previewareaheader'] = 'Previzualizare';
$string['refresh'] = 'Reîmprospătați previzualizarea';
$string['shuffleimages'] = 'Amestecați elementele de tragere de fiecare dată când se încearcă întrebarea';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'element {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona delimitată {$a}';
$string['xleft'] = 'Stânga';
$string['ytop'] = 'Sus';
